Bug 2282813 (CVE-2024-5158) - CVE-2024-5158 chromium-browser: Type Confusion in V8
Summary: CVE-2024-5158 chromium-browser: Type Confusion in V8
Keywords:
Status: NEW
Alias: CVE-2024-5158
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 2282817 2282818
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-05-23 04:09 UTC by TEJ RATHI
Modified: 2024-05-23 04:42 UTC (History)
0 users

Fixed In Version: chromium-browser 125.0.6422.76
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Embargoed:


Attachments (Terms of Use)

Description TEJ RATHI 2024-05-23 04:09:02 UTC
A type confusion flaw was found in the V8 component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=338908243

External References:

https://chromereleases.googleblog.com/2024/05/stable-channel-update-for-desktop_21.html

Comment 1 TEJ RATHI 2024-05-23 04:42:07 UTC
Created chromium tracking bugs for this issue:

Affects: epel-all [bug 2282818]
Affects: fedora-all [bug 2282817]


Note You need to log in before you can comment on or make changes to this bug.